<module xmlns="http://www.webhare.net/xmlns/system/moduledefinition">

  <!-- The meta section explains this module to WebHare (version info, dependencies) -->
  <meta>
    <version>1.1.0</version>
    <description>Example Site</description>

    <!-- packaging download=true is necessary to allow you to push this module to other servers -->
    <packaging download="true" webhareversion=">=4.31.0" />
  </meta>

  <publisher>
    <!-- Register the webdesign with WebHare. This makes the webdesign show up as an option
         in Site Properties, specifies the siteprofile (which configures and extends the Publisher)
         and specifies the entry point (the file loading everthing else) for the JS/CSS assetpacks -->
    <webdesign name="examplesite" siteprofile="webdesigns/examplesite/examplesite.siteprl.xml" title="Example site">
      <assetpack entrypoint="webdesigns/examplesite/examplesite.es" supportedlanguages="en" />
    </webdesign>
  </publisher>

  <consilio>
    <catalog tag="examples" />
  </consilio>

</module>
